PointPlacer File Reference
`#include <osgParticle/CenteredPlacer>`
`#include <osgParticle/Particle>`
`#include <osg/CopyOp>`
`#include <osg/Object>`

Go to the source code of this file.

## Classes

class | osgParticle::PointPlacer

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_POINT_PLACER 1

## Macro Definition Documentation

## OSGPARTICLE_POINT_PLACER

#define OSGPARTICLE_POINT_PLACER 1